<?xml version="1.0" encoding="UTF-8"?>
<matlabinstallations version="20171128">
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2026a"/>
          <version date="19-Nov-2025" name="MATLAB" number="26.1" release="(R2026a)"/>
          <version date="20-Nov-2025" name="Simulink" number="26.1" release="(R2026a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2025b"/>
          <version date="28-Jul-2025" name="MATLAB" number="25.2" release="(R2025b)"/>
          <version date="28-Jul-2025" name="Simulink" number="25.2" release="(R2025b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2025a"/>
          <version date="21-Nov-2024" name="MATLAB" number="25.1" release="(R2025a)"/>
          <version date="21-Nov-2024" name="Simulink" number="25.1" release="(R2025a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2024b"/>
          <version date="21-Jun-2024" name="MATLAB" number="24.2" release="(R2024b)"/>
          <version date="21-Jun-2024" name="Simulink" number="24.2" release="(R2024b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2024a"/>
          <version date="19-Nov-2023" name="MATLAB" number="24.1" release="(R2024a)"/>
          <version date="19-Nov-2023" name="Simulink" number="24.1" release="(R2024a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2023b"/>
          <version date="01-Aug-2023" name="MATLAB" number="23.2" release="(R2023b)"/>
          <version date="01-Aug-2023" name="Simulink" number="23.2" release="(R2023b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2023a"/>
          <version date="19-Nov-2022" name="MATLAB" number="9.14" release="(R2023a)"/>
          <version date="19-Nov-2022" name="Simulink" number="10.7" release="(R2023a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2022b"/>
          <version date="13-May-2022" name="MATLAB" number="9.13" release="(R2022b)"/>
          <version date="13-May-2022" name="Simulink" number="10.6" release="(R2022b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2022a"/>
          <version date="13-Nov-2021" name="MATLAB" number="9.12" release="(R2022a)"/>
          <version date="13-Nov-2021" name="Simulink" number="10.5" release="(R2022a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2021b"/>
          <version date="14-May-2021" name="MATLAB" number="9.11" release="(R2021b)"/>
          <version date="14-May-2021" name="Simulink" number="10.4" release="(R2021b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2021a"/>
          <version date="14-Nov-2020" name="MATLAB" number="9.10" release="(R2021a)"/>
          <version date="14-Nov-2020" name="Simulink" number="10.3" release="(R2021a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2020b"/>
          <version date="29-Jul-2020" name="MATLAB" number="9.9" release="(R2020b)"/>
          <version date="29-Jul-2020" name="Simulink" number="10.2" release="(R2020b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2020a"/>
          <version date="18-Nov-2019" name="MATLAB" number="9.8" release="(R2020a)"/>
          <version date="18-Nov-2019" name="Simulink" number="10.1" release="(R2020a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2019b"/>
          <version date="18-Jul-2019" name="MATLAB" number="9.7" release="(R2019b)"/>
          <version date="18-Jul-2019" name="Simulink" number="10.0" release="(R2019b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2019a"/>
          <version date="23-Nov-2018" name="MATLAB" number="9.6" release="(R2019a)"/>
          <version date="23-Nov-2018" name="Simulink" number="9.3" release="(R2019a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2018b"/>
          <version date="24-May-2018" name="MATLAB" number="9.5" release="(R2018b)"/>
          <version date="24-May-2018" name="Simulink" number="9.2" release="(R2018b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2018a"/>
          <version date="06-Feb-2018" name="MATLAB" number="9.4" release="(R2018a)"/>
          <version date="06-Feb-2018" name="Simulink" number="9.1" release="(R2018a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2017b"/>
          <version date="24-Jul-2017" name="MATLAB" number="9.3" release="(R2017b)"/>
          <version date="24-Jul-2017" name="Simulink" number="9.0" release="(R2017b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2017a"/>
          <version date="16-Feb-2017" name="MATLAB" number="9.2" release="(R2017a)"/>
          <version date="16-Feb-2017" name="Simulink" number="8.9" release="(R2017a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2016b"/>
          <version date="25-Aug-2016" name="MATLAB" number="9.1" release="(R2016b)"/>
          <version date="25-Aug-2016" name="Simulink" number="8.8" release="(R2016b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2016a"/>
          <version date="10-Feb-2016" name="MATLAB" number="9.0" release="(R2016a)"/>
          <version date="10-Feb-2016" name="Simulink" number="8.7" release="(R2016a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2015b"/>
          <version date="13-Aug-2015" name="MATLAB" number="8.6" release="(R2015b)"/>
          <version date="13-Aug-2015" name="Simulink" number="8.6" release="(R2015b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2015aSP1"/>
          <version date="04-Sep-2015" name="MATLAB" number="8.5.1" release="(R2015aSP1)"/>
          <version date="04-Sep-2015" name="Simulink" number="8.5.1" release="(R2015aSP1)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2015a"/>
          <version date="09-Feb-2015" name="MATLAB" number="8.5" release="(R2015a)"/>
          <version date="09-Feb-2015" name="Simulink" number="8.5" release="(R2015a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2014b"/>
          <version date="08-Sep-2014" name="MATLAB" number="8.4" release="(R2014b)"/>
          <version date="08-Sep-2014" name="Simulink" number="8.4" release="(R2014b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2014a"/>
          <version date="27-Dec-2013" name="MATLAB" number="8.3" release="(R2014a)"/>
          <version date="27-Dec-2013" name="Simulink" number="8.3" release="(R2014a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2013b"/>
          <version date="08-Aug-2013" name="MATLAB" number="8.2" release="(R2013b)"/>
          <version date="08-Aug-2013" name="Simulink" number="8.2" release="(R2013b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2013a"/>
          <version date="13-Feb-2013" name="MATLAB" number="8.1" release="(R2013a)"/>
          <version date="13-Feb-2013" name="Simulink" number="8.1" release="(R2013a)"/>
     </matlabinstalldata>     
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2012b"/>
          <version date="20-Jul-2012" name="MATLAB" number="8.0" release="(R2012b)"/>
          <version date="20-Jul-2012" name="Simulink" number="8.0" release="(R2012b)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2012a"/>
          <version date="29-Dec-2011" name="MATLAB" number="7.14" release="(R2012a)"/>
          <version date="29-Dec-2011" name="Simulink" number="7.9" release="(R2012a)"/>
     </matlabinstalldata>
     <matlabinstalldata isAvailable="true">
          <matlabroot path="/opt/matlab/R2011b"/>
          <version date="08-Jul-2011" name="MATLAB" number="7.13" release="(R2011b)"/>
          <version date="08-Jul-2011" name="Simulink" number="7.8" release="(R2011b)"/>
     </matlabinstalldata>
</matlabinstallations>
